/*
Theme Name:   Woodmart Child Extended
Description:  Woodmart Child Theme
Author:       XTemos
Author URI:   http://xtemos.com
Template:     woodmart
Version:      1.0.2
Text Domain:  woodmart
*/

.peg-detail .info-box-title {
	line-height: 25px;
}

/* HEADER */

/* HOMEPAGE */

/* FOOTER */

/* EXTRA SPACING */

.main-page-wrapper {
	padding-top: 0;
}

.site-content {
	margin-bottom: 0;
}

.search .site-content,
.single .site-content {
	padding-bottom: 40px !important;
}

.wd-prefooter {
	padding-bottom: 0 !important;
}

.footer-sidebar {
	padding-top: 0;
	padding-bottom: 0;
}

.footer-column {
	margin-bottom: 0;
}

.user-profile-img img {
	width: 50px;
	height: 50px;
	border-radius: 50px;
}


/* INSIDE PAGES */

/* RESPONSIVE */

@media (max-width: 1199px) {

}

@media (max-width: 1024px) {

}

@media (max-width: 991px) {

}

@media (max-width: 767px) {

}


.wd-popup-slide-from-left.mfp-ready .wd-popup.popup-quick-view {
	background: #F3F7F9;
	max-width: 1300px;
}

.wd-popup-slide-from-left.mfp-ready .wd-popup.popup-quick-view .summary-inner .product_meta > * {
	padding: 8px 14px;
	margin-bottom: 0px;
}

.wd-popup-slide-from-left.mfp-ready .wd-popup.popup-quick-view .summary-inner .product_meta > *:nth-child(odd) {
	background: #F9F9F9;
}

.wd-popup-slide-from-left.mfp-ready .wd-popup.popup-quick-view .summary-inner .product_meta .meta-label {
	color: #818B9C;
	font-weight: 400;
	min-width: 120px;
	display: inline-block;
}

.wd-popup-slide-from-left.mfp-ready .wd-popup.popup-quick-view .summary-inner .product_meta span:not(.meta-label),
.wd-popup-slide-from-left.mfp-ready .wd-popup.popup-quick-view .summary-inner .product_meta a:not(.meta-label) {
	color: #243A4D
}

@media (max-width: 767px) {
	.home-filter-wrapper .wd-info-box {
		text-align: center;
		margin-bottom: 10px;
	}

	.home-filter-wrapper .wd-button-wrapper {
		text-align: center;
	}
}
/* CUSTOM LIST VIEW CSS */

.wd-products.elements-list > table.shop_table {
	min-width: 1000px;
}

/*table.shop_table thead tr th {*/
/*    color: #386A91;*/
/*    font-weight: 600;*/
/*    font-size: 15px;*/
/*    text-transform: none;*/
/*    text-align: center;*/
/*}*/

/*table.shop_table tbody tr td {*/
/*    text-align: center;*/
/*    font-size: 14px;*/
/*}*/

/*table.shop_table thead tr th, table.shop_table tbody tr:nth-child(even) td {*/
/*    background: #F9F9F9;*/
/*}*/

/*table.shop_table tbody tr td.product-thumbnail {*/
/*    min-width: 150px;*/
/*}*/

/*table.shop_table tbody tr td.product-thumbnail img {*/
/*    height: 90px;*/
/*    width: 100%;*/
/*    object-fit: contain;*/
/*    contain-intrinsic-size: unset;*/

}

/*table.shop_table tbody tr td.product-item-no {*/
/*    width: 12%;*/
/*}*/

/*table.shop_table tbody tr td.product-name {*/
/*    width: 17%;*/
/*}*/

/* table.shop_table tbody tr td.product-name .wd-entities-title {
width: 350px;
}
table.shop_table tbody tr td.product-item-no {
min-width: 250px !important;
} */
/* table.shop_table tbody tr td.product-name .wd-entities-title {
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 1;
overflow: hidden;
} */
/*table.shop_table tbody tr td.product-name .wd-entities-title {*/
/*    font-size: 16px;*/
/*    line-height: 1.3;*/
/*    font-weight: 400;*/
/*}*/

/*table.shop_table tbody tr td.product-molecular-formula {*/
/*    font-size: 16px;*/
/*    color: #386A91;*/
/*    font-weight: 500;*/
/*}*/

/*table.shop_table tbody tr td.product-actions .product-actions-wrap {*/
/*    display: flex;*/
/*    align-items: center;*/
/*}*/

/*table.shop_table tbody tr td.product-actions .product-actions-wrap a {*/
/*    color: #386A91;*/
/*}*/

/*table.shop_table tbody tr td.product-actions .product-actions-wrap .see-pricing-btn {*/
/*    color: #386A91;*/
/*    font-weight: 500;*/
/*    border: 1px solid #386A91;*/
/*    background: #FFF;*/
/*    border-radius: 8px;*/
/*    padding: 10px 20px;*/
/*    width: max-content;*/
/*    text-transform: none;*/
/*}*/

/*table.shop_table tbody tr td.product-actions .product-actions-wrap .see-pricing-btn:hover {*/
/*    color: #FFF;*/
/*    background-color: #386A91;*/
/*}*/


/* Product Mega Menu */
.wd-header-nav ul > li {
	cursor: pointer;
}

.cstm-category-title {
	background: #FFFFFF;
	border-radius: 2px !important;
	padding: 3px 7px;
	margin-bottom: 15px !important;
}

.wd-dropdown.wd-design-full-width {
	background: #F3F7F9;
	z-index: 9999999999 !important;
}

.cstm-category-title .woodmart-text-block {
	font-size: 14px !important;
}

.cstm-sub-category-title .woodmart-text-block {
	font-size: 12px !important;
}

.mega-menu-links li .list-icon {
	display: none;
}

.mega-menu-links li .list-content {
	font-family: 'Arial Nova Light';
	font-size: 14px;
	font-weight: 400;
	color: #252634 !important;
}

.mega-menu-links li {
	margin-bottom: 2px !important;
}

.cstm-sub-category-title {
	margin-bottom: 2px !important;
}

.cstm-sub-category-title:last-child {
	margin-bottom: 20px !important;
}

@media (max-width: 1199px) {
	.cstm-category-title .woodmart-text-block {
		font-size: 12px !important;
	}

	.cstm-sub-category-title .woodmart-text-block {
		font-size: 14px !important;
	}

	.mega-menu-links li .list-content {
		font-size: 12px;
	}
}

.search-compare-product input {
	margin-top: 20px;
	box-sizing: border-box;
	color: rgba(36, 58, 77, 1);
	font-family: 'Arial Nova Light';
	font-size: 14px;
	background-color: #F6F8FA;
	border: 1px solid rgba(109, 161, 195, 1) !important;
	border-radius: 8px;
	height: 40px;
	background-image: url(/wp-content/uploads/2024/11/Vector-1.png);
	background-repeat: no-repeat;
	background-position: 97% 50%;
	background-size: 16px;
	padding-right: 30px !important;
	padding: 14px 12px;
}

/*.search-compare-product img {*/
/*    width: 100%;*/
/*}*/

#compare-search-results ul {
	z-index: 99;
	padding: 10px;
	position: absolute;
	background-color: #fff;
	list-style: none;
	overflow-y: scroll;
	height: 160px;
	width: 100%;
}

.search-compare-product {
	position: relative;
}

.br-prd-tabs-wrapper .vc_tta-panels-container .vc_tta-panels {
	background: transparent !important;
	border: 0 !important;
}

.br-prd-tabs-wrapper .vc_tta-panels-container .vc_tta-panels .vc_tta-panel .vc_tta-panel-body {
	padding: 0;
}

.wd-compare-table tbody td img {
	width: 100%;
	/* height: 100%; */
	object-fit: contain;
	/* max-height: 320px; */
	object-position: center center;
	height: 320px;
	object-fit: contain;
}


.wd-compare-table tbody tr {
	display: flex;
}

.br-prd-tabs-wrapper .vc_tta-tabs-container a {
	color: #242424 !important;
	font-size: 22px !important;
}

@media (max-width: 1024px) {
	.br-prd-tabs-wrapper .vc_tta-tabs-container a {
		font-size: 20px !important;
	}
}

#pure-carousel-sec .wd-carousel-container .wd-carousel-item .promo-banner-wrapper .content-banner {
	max-width: 320px;
}

.wd-products .product-wrapper img {
	contain-intrinsic-size: unset !important;
}

.cart-content-wrapper .cart-totals-section.cart-collaterals {
	display: unset !important;
}

.cart-content-wrapper .cart-totals-section.cart-collaterals .cart_totals:not(:first-child) {
	display: none;
}

.cart-content-wrapper .cart-totals-section.cart-collaterals .cart_totals .wc-proceed-to-checkout .checkout-button {
	width: 100%;
}

.cart-content-wrapper .cart-totals-section.cart-collaterals .cart_totals .woocommerce-shipping-totals {
	display: none;
}

.cart-content-wrapper .cart-totals-section.cart-collaterals .cart_totals .order-total > td {
	background: transparent;
}

@media (min-width: 1200px) {
	.cart-content-wrapper .cart-totals-section.cart-collaterals {
		flex: 0 0 calc(33.333333% - 15px);
		max-width: calc(33.333333% - 15px);
	}
}

.home-categories-wrapper .home-categories .home-category {
	border: 1px solid #6DA1C3;
	border-radius: 8px;
	padding: 20px;
	text-align: center;
	min-height: 150px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	cursor: pointer;
	transition: 0.3s ease-in-out;
}

.home-categories-wrapper .home-categories .home-category h2 {
	color: #243A4D;
	font-size: 20px;
	margin-bottom: 0px;
}

.home-categories-wrapper .home-categories .home-category p {
	margin-bottom: 0;
	color: #818B9C;
	font-size: 16px;
}

.home-categories-wrapper .home-categories .owl-nav {
	display: none;
}

.home-categories-wrapper .carousel-progress-bar {
	margin-top: 25px;
	background: #E4E9EE;
	height: 6px;
	width: 100%;
	position: relative;
	overflow: hidden;
	border-radius: 30px;
}

.home-categories-wrapper .carousel-progress-bar .carousel-progress {
	border-radius: 30px;
	background: #6DA1C3;
	height: 100%;
	width: 0;
	transition: width 0.3s ease;
}

.woocommerce-checkout-review-order-table .woocommerce-shipping-totals.shipping #pickup-location-field-for-0 {
	margin-top: 20px;
	font-size: 16px;
	letter-spacing: 0.5px;
	color: #000;
}

.woocommerce-checkout-review-order-table .woocommerce-shipping-totals.shipping #pickup-items-field-for-0 {
	display: none;
}

.woocommerce-checkout-review-order-table .woocommerce-shipping-totals.shipping #pickup-location-field-for-0 .pickup-location-address {
	margin: 0;
}

form.woocommerce-checkout span#select2-billing_country-container {
	place-content: center;
}

.page-id-6 .wd-page-title,
.page-id-7 .wd-page-title {
	background-image: unset !important;
	background-color: #2459b7 !important;
	min-height: 100px;
	padding: 2% 0;
}

.woocommerce-table--order-details.order_details td {
	text-align: left;
}

.home-categories-wrapper .home-categories .home-category:hover {
	background: #386a91;
	color: #fff;
}

.home-categories-wrapper .home-categories .home-category:hover * {
	color: #fff;
}

.popup-quick-view .product-quick-view form.variations_form {
	display: none;
}

.custom-variations-table table tr td:first-child {
	text-transform: uppercase !important;
}

.custom-variations-table table tr td .regular-price {
	text-decoration: line-through;
	opacity: 0.7;
	margin-right: 10px;
}

.custom-variations-table table tr th {
	color: rgb(20, 91, 114) !important;
	/*     font-size: 18px;
	font-weight: 600 !important; */
}

.woocommerce-NoticeGroup .woocommerce-error {
	width: 100% !important;
	font-weight: 400;
	font-size: 15px;
	letter-spacing: 0.4px;
}

.form-row .select2-container--default .select2-selection--single .select2-selection__rendered {
	place-content: center;
}

.woocommerce-shop .wd-product .product-wrapper img {
	height: 260px;
	object-fit: contain;
}

.search-compare-product.search-compare-wrapper {
	max-width: 600px;
	margin: 0 auto;
}

.search-compare-product.search-compare-wrapper input {
	background-position: 98% 50%;
	margin: 0;
}


.woocommerce :is(.wd-breadcrumbs,.yoast-breadcrumb) {
	margin-right: auto;
}

.btn-with-border.btn-size-small {
	padding: 8px 15px;
	font-size: 14px;
	width: 140px;
}

body.page-id-11506 .page-title {
	padding: 4% 0px;
	min-height: 100px;
}

.whb-main-header .wd-header-search-form .searchsubmit span {
	display: none;
}

.product-labels.labels-rounded .out-of-stock {
	max-width: 100% !important;
	border-radius: 0 !important;
	min-height: unset !important;
	font-weight: 500;
	text-transform: capitalize;
	font-size: 14px !important;
	letter-spacing: 0.4px;
	margin-top: 10px;
}

/* .sidebar-container .widget-area .filter-item.level-0 > label .toggle-arrow {
position: absolute;
right: 0;
top: 0;
color: rgba(56, 106, 145, 1);
font-weight: 400;
}
*/
/*.sidebar-container .widget-area .filter-item.level-0:has(ul.level-1) > label::after {*/
/*    content: "\f115";*/
/*    font-family: 'woodmart-font';*/
/*    font-weight: 700;*/
/*    margin-left: 8px;*/
/*    font-size: 0.8em;*/
/*    cursor: pointer;*/
/*    display: inline-block;*/
/*    transition: transform 0.3s ease;*/
/*    transform: rotate(180deg);*/
/*    position: absolute;*/
/*    right: 0;*/
/*    top: 0;*/
/*}*/

.sidebar-container .widget-area .filter-items.level-1 {
	padding-left: 20px;
	margin-top: 5px;
	/*     display: none; */
}

.sidebar-container .widget-area .filter-item.level-0 > label {
	cursor: pointer;
	position: relative;
	padding-right: 20px;
}

.sidebar-container .widget-area .filter-item.level-0.active > label {
	font-weight: bold;
	color: #0073aa;
}

html body.woocommerce-cart table.shop_table tbody tr td.product-thumbnail img {
	object-fit: contain;
	min-width: 130px;
}

.cart-img-modal {
	display: none;
	position: fixed;
	z-index: 1000;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgb(255 255 255 / 90%);
}

.cartimg-modal-content {
	display: block;
	max-width: 30%;
	max-height: 60%;
	margin: auto;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	border-radius: 8px;
	object-fit: cover;
}

.cartImg-modalclose {
	position: absolute;
	top: 0px;
	right: 20px;
	color: #000;
	font-size: 40px;
	cursor: pointer;
	font-weight: 700;
}

/* table.shop_table .wd-product.product-list-item td.product-cas {
width: 130px;
} */

@media (max-width: 1400px) {
	body.post-type-archive-product .wd-products.wd-products-list {
		overflow-x: scroll;
	}
}

.compare-tooltip {
	position: absolute;
	background: #333;
	color: #fff;
	padding: 6px 12px;
	font-size: 12px;
	border-radius: 4px;
	white-space: nowrap;
	top: -25px;
	left: 50%;
	transform: translateX(-50%);
	display: none;
	z-index: 100;
	text-align: center;
}

.compare-tooltip .tooltip-arrow {
	content: "";
	position: absolute;
	bottom: -12px;
	left: 50%;
	transform: translateX(-50%);
	border-width: 6px;
	border-style: solid;
	border-color: #333 transparent transparent transparent;
}


.wd-compare-btn.product-compare-button.wd-action-btn.wd-style-icon.wd-compare-icon {
	position: relative;
}

#filter_11078_2 ul.filter-items.filter-checkbox,
#filter_11078_3 ul.filter-items.filter-checkbox {
	column-count: 2;
}

/*  */
.home-categories-wrapper .home-categories .owl-nav {
	display: flex !important;
	align-items: center;
	justify-content: space-between;
	height: 0;
	position: absolute;
	width: 100%;
	top: 50%;
}

.home-categories-wrapper .home-categories button {
	min-height: auto;
}

.home-categories-wrapper .home-categories button span {
	height: 30px;
	width: 30px;
	line-height: 30px;
	border-radius: 50%;
	font-size: 29px;
	background-color: #386a91;
	color: #fff !important;
	transition: .5s;
}

.home-categories-wrapper .home-categories button.owl-prev {
	left: -15px;
}

.home-categories-wrapper .home-categories button.owl-next {
	right: -15px;
}

.home-categories-wrapper .home-categories button:hover span {
	background-color: black;
}


.woocommerce-my-account-wrapper .woocommerce-order-details .woocommerce-table--order-details.order_details .product-name a {
	font-weight: 700;
	font-size: 18px;
}

.woocommerce-my-account-wrapper .woocommerce-order-details .woocommerce-table--order-details.order_details td {
	padding-left: 10px;
}

.search-compare-product .cstm-compare-icon {
	background: #f6f6f6;
	width: 100%;
	height: 320px;
}

.search-compare-product .cstm-compare-icon img {
	width: 50px;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -100%);
	height: 50px;
	object-fit: cover;
	cursor: pointer;
}

.productimg-popup-wrapper {
	margin: 0 auto;
	max-width: 570px;
	position: relative;
	background-color: #fff;
	padding: 40px;	
}
.productimg-popup-wrapper img {
	width: 100%;
}
.wpcf7-response-output:empty {
	display: none;
}

.elements-grid.wd-products .product-wrapper img,
.related-products.wd-products .product-wrapper img {
	height: 250px;
	object-fit: contain;
	background: #F6F6F6;
}
.elements-grid.grid-columns-4.wd-products .product-wrapper img {
	height: 200px;
}
@media (max-width: 767px) {
	.elements-grid.wd-products .product-wrapper img,
	.related-products.wd-products .product-wrapper img {
		height: 220px;
		object-fit: contain;
		background: #F6F6F6;
	}
	.elements-grid.grid-columns-4.wd-products .product-wrapper img {
		height: 180px;
	}
}
@media (max-width: 575px) {
	.elements-grid.wd-products .product-wrapper img,
	.related-products.wd-products .product-wrapper img {
		height: 180px;
		object-fit: contain;
		background: #F6F6F6;
	}
	.elements-grid.grid-columns-4.wd-products .product-wrapper img {
		height: 140px;
	}
}


table.shop_table tbody tr td,
table.shop_table tbody tr th,
table.shop_table tbody tr {
	border: none;
	padding: 10px;
}
table.shop_table tbody tr td.product-thumbnail img {
	height: 65px;
	max-width: 170px;
	object-fit: cover;
	width: 100%;
}
table.shop_table tbody tr td.product-name {
	padding: 10px 20px;
	background: #E0EDF3;
}
table.shop_table tbody tr td.product-name .wd-entities-title {
	font-size: 16px;
	line-height: 1.3;
	font-weight: 400;
	margin-bottom: 0px;
	color: #145B72;
	font-weight: 500;
}
/* table.shop_table tbody tr td.product-molecular-formula {
font-size: 16px;
color: #386A91;
font-weight: 500;
} */
table.shop_table tbody tr td.product-actions .product-actions-wrap {
	display: flex;
	align-items: center;
}
table.shop_table tbody tr td.product-actions .product-actions-wrap a {
	color: #386A91;
}
table.shop_table tbody tr td.product-actions .product-actions-wrap .see-pricing-btn {
	color: #386A91;
	font-weight: 500;
	border: 1px solid #386A91;
	background: #FFF;
	border-radius: 8px;
	padding: 10px 20px;
	width: max-content;
	text-transform: none;
}
table.shop_table tbody tr td.product-actions .product-actions-wrap .see-pricing-btn:hover {
	color: #FFF;
	background-color: #386A91;
}
table.shop_table tbody tr:nth-child(2n-2) {
	background: #F9F9F9;
}
table.shop_table tbody tr th {
	color: #386A91;
	font-weight: 600;
	padding: 10px;
}
.shop_table .custom-variations-table tr th,
.shop_table .custom-variations-table tr td {
	text-align: center;
}
body:not(.logged-in) .wd-wishlist-icon {
	cursor: pointer !important;
}
body:not(.logged-in) .wd-wishlist-icon a {
	pointer-events: none !important;
}


.dgwt-wcas-style-pirx.dgwt-wcas-style-pirx-compact .dgwt-wcas-sf-wrapp input[type=search].dgwt-wcas-search-input {
	border-radius: 5px;
	background: #F3F7F9 !important;
}

#customize-order-popup .wpcf7 {
	max-width: 700px;
	margin: auto;
}
#customize-order-popup .wpcf7 br {
	display: none;
}
#customize-order-popup .wpcf7 label {
	margin-bottom: 0px;
	font-size: 16px;
}
#customize-order-popup .wpcf7 label abbr {
	color: red;
	text-decoration: none;
}
#customize-order-popup .wpcf7 input,
#customize-order-popup .wpcf7 textarea {
	border-radius: 5px;
}
#customize-order-popup .wpcf7 .wpcf7-form-control-wrap {
	margin-bottom: 20px;
	display: block;
}
#customize-order-popup .wpcf7 input[type=file] {
	border: 1px solid #386A91;
	width: 100%;
	padding: 10px;
}
#customize-order-popup .wpcf7 .wpcf7-submit {
	display: block;
	background: #386A91;
	color: #FFF;
	font-weight: 500;
	padding: 10px 40px;
}


.main-home-sec-row {
	display: none;
}
@media (max-width: 1024px) {
	.main-home-sec-row {
		display: block;
	}
	.main-home-sec-row  .w-full img {
		width: 100%;
	}
	#hero-section-for-mobile .btn-with-border, 
	#hero-section-for-mobile .btn-with-bg {
		width: 150px;
		text-decoration: none;
	}
}

@media (max-width: 480px) {
	#hero-section-for-mobile.main-home-sec-row {
		padding: 40px 0 !important;
	}
}

.wpcf7-not-valid-tip {
	color: red;
	font-size: 14px;
	letter-spacing: 0.4px;
}

.request-quote-wrapper .wpcf7-submit {
	border-radius: 8px;
	background: #386A91;
	min-width: 190px;
	padding: 14px 10px;
	color: #FFF;
	text-align: center;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: -0.2px;
	text-transform: capitalize;
}

#cstm-product-search-container {
	position: relative;
	width: 400px;
}

#cstm-product-search-container #cstm-product-search {
	border-radius: 8px;
	background-color: #F6F8FA !important;
	background-image: url('https://purepeg.com/wp-content/uploads/2025/04/Frame.svg');
	background-repeat: no-repeat;
	background-size: 10% 60%;
	background-position: center right;
	padding: 14px 12px;
	border: 2px solid #6DA1C3;
	font-size: 14px;
	font-family: 'Arial Nova Light';
	color: #243A4D;
	font-weight: 400;
}


#cstm-product-search-container .cstm-product-search-results.active {
	padding-top: 15px;
	padding-bottom: 15px;
	background: #fff;
	border: 2px solid #6DA1C3;
	border-radius: 8px;
	padding-left: 20px;
	padding-right: 20px;
	position: absolute;
	width: 100%;
	z-index: 99;
}

#cstm-product-search-container .cstm-product-search-results .show-all-results {
	text-align: center;
	text-transform: uppercase;
	color: #243A4D;
	font-size: 14px;
	letter-spacing: 0.6px;
}

#cstm-product-search-container .cstm-product-search-results a {
	cursor: pointer;
	font-size: 16px;
	line-height: 110%;
	text-align: left;
	padding-top: 10px;
	padding-bottom: 10px;
	display: block;
	color: #444;
	font-size: 15px;
}

#cstm-product-search-container .search-section-title {
	border-bottom: 1px solid #ddd;
	padding-bottom: 5px;
	text-transform: uppercase;
	margin-top: 10px;
	font-size: 14px;
	color: #243A4D;
	letter-spacing: 1px;
}
#popmake-15817 {
	border: 0;
	padding: 40px;
}
#popmake-15817 .pum-title.popmake-title {
	color: #386a91;
}
.tech-data-form .form-control {
	border-radius: 8px;
	border: 1px solid #6DA1C3 !important;
	background: #F6F8FA;
	padding: 12px 18px;
	color: #243A4D !important;
	font-size: 14px;
	font-weight: 400;
	box-shadow: none !important;
	letter-spacing: 0.2px;
	text-align: left;
}
.tech-data-form p br {
	display: none;
}
.tech-data-form #other-field {
	margin-top: 10px;
}
.tech-data-form .submitbtn-wrapper .submitbtn {
	border-radius: 8px;
	background: #386A91;
	min-width: 190px;
	padding: 14px 10px;
	color: #FFF;
	text-align: center;
	font-size: 16px;
	font-weight: 600;
	letter-spacing: -0.2px;
	text-transform: capitalize;
}
.tech-data-form .submitbtn-wrapper {
	text-align: center;
}
.tech-data-form .wpcf7-error-message {
	margin-bottom: 10px;
	color: red;
	font-size: 16px;
	font-weight: 500;
}

.shop_table .custom-variations-table th, .shop_table .custom-variations-table td {
	font-size: 14px;
}

.shop_table .custom-variations-table table tr td bdi {
	font-size: 14px;
}

.pswp__container .pswp__item .pswp__zoom-wrap img {
	background: #f6f6f6;
}
#cstm-product-search-container {
	z-index: 99999;
}

.technicaldata-popupbtn {
	display: none;
}

/* Feedback Form */
.feedback-from-wrapper form .rsfcf_slider-display {
	margin: 20px 0px !important;
}
.feedback-from-wrapper form .rsfcf_slider-display .ui-slider-pip {
	color: #242424;
}
.feedback-from-wrapper form .rsfcf_slider-display .ui-slider-pip .ui-slider-label {
	font-size: 12px;
	color: #242424;
	font-weight: 400 !important;
}
.feedback-from-wrapper form .rsfcf_slider-display .ui-slider-pip:hover .ui-slider-label {
	color: rgba(56, 106, 145, 1);
}
.ui-slider-pip-selected .ui-slider-pip-selected .ui-slider-label {
	display: none;
}
.feedback-from-wrapper form .rsfcf_slider-display .ui-slider-pip.ui-slider-pip-selected .ui-slider-label {
	color: rgba(56, 106, 145, 1);
}
.feedback-from-wrapper form .rsfcf_slider-display .ui-slider-range.ui-slider-range-min {
	background: rgba(56, 106, 145, 1);
}

.swal2-container .feedbackform-sucess-wrapper .swal2-title {
	font-size: 18px;
	color: #242424;
}
.swal2-container .feedbackform-sucess-wrapper .swal2-html-container {
	margin-top: 10px;
}
.swal2-container .feedbackform-sucess-wrapper .swal2-html-container h4 {
	font-size: 50px;
	margin-bottom: 10px;
}
.swal2-container .feedbackform-sucess-wrapper .swal2-html-container strong {
	color: rgba(56, 106, 145, 1);
	background: rgb(56 106 145 / 30%);
	padding: 10px 15px;
	border-radius: 10px; 
}
.swal2-container .feedbackform-sucess-wrapper .swal2-html-container b {
	margin-bottom: 20px;
}
.swal2-container .feedbackform-sucess-wrapper .swal2-html-container p {
	margin-bottom: 0;
	margin-top: 20px;
}
.swal2-container .feedbackform-sucess-wrapper .swal2-confirm.cstm-confirmbtn {
	position: absolute;
	top: 0;
	right: 0;
	color: #000;
	background: transparent;
	font-size: 22px;
}
.swal2-container .feedbackform-sucess-wrapper.swal2-icon-success.swal2-show {
	position: relative;
}
.feedback-from-btn {
	background: transparent !important;
	text-transform: capitalize;
	padding: 0;
	color: rgba(56, 106, 145, 1) !important;
	font-weight: 400;
	letter-spacing: 0.5px;
	outline: none !important;
	box-shadow: none !important;
}

.feedback-from-btn:hover {
	color: #242424 !important;
	text-decoration: underline;
}

.tech-data-form textarea.form-control {
	min-height: 110px;
}

/*****New Drug Page *****/
.drug-title {
	margin-bottom: 0px;
}

.col-padding .info-box-wrapper {
	margin-bottom: 0 !important;
}
.quote-row .shadow-col .vc_column-inner>div {
	padding: 130px 75px 130px 75px;
	background: #FFF;
	box-shadow: 0px 58px 58px 0px rgba(0, 0, 0, 0.09), 0px 14px 32px 0px rgba(0, 0, 0, 0.10);
}

.quote-row .vc_column-inner {
	padding: 0 !important;
}
.img-style {
	margin-bottom: 0px !important;
}

.quote-btn {
	padding: 16px 32px;
	border-radius: 8px;
}
.quote-btn:hover {
	box-shadow: 0px 8px 12px rgba(0, 0, 0, 0.1);
}

.why-peg-inner .peg-detail {
	background-color: #fff;
	border: 1px solid #145B7233 !important;
	border-radius: 10px !important;
	padding: 40px 25px;
	margin-bottom:0px;
	min-height:380px;
}
.why-peg-inner .vc_column-inner {
	padding-left: 10px !important;
	padding-right: 10px !important;
}

.peg-detail img {
	width: 60px;
	height: 60px;
	object-fit:cover;
}

/************Bloconjugaction*********/
.purity-peg-row .vc_column-inner {
	margin-bottom: 50px;
}

/*******Nanomedicine*******/
.advance-row .shadow-col .vc_column-inner>div {
	padding: 80px 75px 80px 75px;
	background: #FFF;
	box-shadow: 0px 58px 58px 0px rgba(0, 0, 0, 0.09), 0px 14px 32px 0px
		rgba(0, 0, 0, 0.10);
}

.advance-row .vc_column-inner {
	padding: 0;
}
.nano-peg-inner .nano-detail .info-box-content {
	justify-content: center;
	display: flex;
	align-items: center;
	flex-direction: column;
	padding: 40px 30px;
	background-color: #fff;
	min-height: 300px;
	border-radius:10px;
	margin-bottom: 0px !important;
}

.nano-peg-inner .nano-detail {
	margin-bottom:0px;
}
/*******Protine Modification******/
.checmical-inner-row .peg-title {
	background-color: #fff !important;
	border: 1px solid #145B723D;
	padding: 20px 25px !important;
	margin-bottom: 20px;
	border-radius: 10px;
	min-height: 200px;
}

.unmatched-peg-inner .nano-detail {
	padding: 0px 30px;
	border: 1px solid #145B7233 !important;
	border-radius: 10px;
	min-height: 300px;
}

.unmatched-peg-inner .nano-detail .info-box-content {
	display: flex !important;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 10px !important;
}
.unmatched-peg-inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.unmatched-row .quote-btn {
	margin-top: 30px ;
}
.therapy-inner-row .nano-detail {
	background-color: #fff; 
}
.targer-inner-row .peg-detail {
	min-height: 300px !important;
}
.science-inner-row .peg-title {
	border: 1px solid #145B72A6;
	padding: 20px 32px;
	border-radius: 10px;
	margin-bottom:30px;
}

.elevate .peg-detail {
	min-height: 320px;
}

/************Photodynamic therapy*********/
.research-inner .peg-detail {
	padding: 30px 60px !important;
	min-height: 310px;
}

.research-inner {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
/******Responsive***********/
@media (max-width:1280px){
	.why-peg-inner .vc_column-inner {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.why-peg-inner .peg-detail {
		min-height: 400px;
	}
	.benifit-inner-row .peg-detail {
		min-height: 350px;
	}	
}

@media (max-width:1180px){
	.why-peg-inner .peg-detail {
		min-height: 290px;
		margin-bottom: 30px;
	}
	.research-inner .peg-detail {
		min-height: 330px;
	}
	.benifit-inner-row .peg-detail {
		min-height:200px;
		margin-bottom: 30px !important;
	}
	.benifit-inner-row{
		padding-bottom:0px !important

	}
	.elevate  .peg-detail {
		min-height: 200px;
	}
	.research-inner .peg-detail {
		min-height: 350px;
	}	
}

@media (max-width:1024px){
	.quote-row .shadow-col .vc_column-inner>div{
		padding: 80px 20px 80px 20px
	}

	.why-peg-inner .peg-detail{
		min-height: 300px;
		margin-bottom: 20px;
	}
	.targer-inner-row .peg-detail {
		min-height: 220px !important;
	}
	.research-inner .peg-detail {
		min-height: 350px;
	}
	.elevate  .peg-detail {
		min-height: 254px;
	}	
}

@media (max-width:991px){
	.quote-row .shadow-col .vc_column-inner>div {
		padding: 50px 15px 50px 15px;
	}

	.peg-inner-row {
		justify-content: center;
		display: flex !important;
	}

	.peg-inner-row .vc_column-inner{
		padding-bottom: 20px;
	}
	.why-peg-inner .peg-detail {
		margin-bottom: 20px;
		min-height: 330px;
	}
	.advance-row .shadow-col .vc_column-inner>div {
		padding: 50px 15px 50px 15px;
	}
	.nano-peg-inner .nano-detail {
		margin-bottom:30px;
	}
	.nano-peg-inner {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.nano-peg-inner>div:last-child  .nano-detail {
		margin-bottom: 0;
	}
	.advance-row {
		padding-top: 40px;
	}
	.unmatched-row .quote-btn {
		margin-top: 0px ;
	}
	.elevate  .peg-detail {
		min-height: 250px;
	}	
	.research-inner .peg-detail {
		min-height: unset;
	}		
}

@media (max-width:768px){
	.elevate  .peg-detail {
		min-height: 278px;
	}	
}

@media (max-width:767px){
	.quote-row .shadow-col .vc_column-inner>div {
		padding: 30px 15px 30px 15px;
	}
	.peg-row .info-box-wrapper {
		margin-bottom: 10px !important;
	}
	.advance-row .shadow-col .vc_column-inner>div {
		padding: 30px 15px 30px 15px;
	}
	.nano-peg-inner .nano-detail {
		margin-bottom:30px;
	}
	.elevate  .peg-detail {
		min-height: unset;
	}	
	.why-peg-inner .peg-detail{
		min-height:unset;
	}
	.purity-peg-row .vc_column-inner{
		margin-bottom:30px !important;
	}	
}

.yith-wcan-filter.filter-price-slider .filter-content {
	margin-top: 20px;
}
.yith-wcan-filter.filter-price-slider .irs-bar {
	background-color: rgba(56, 106, 145, 1) !important;
}

.yith-wcan-filter.filter-price-slider .irs-handle {
	border-color: rgba(56, 106, 145, 1) !important;
	background-color: rgba(56, 106, 145, 1) !important;
}
.yith-wcan-filter.filter-price-slider .irs > .irs-to, .yith-wcan-filter.filter-price-slider .irs > .irs-from {
	background-color: rgba(56, 106, 145, 1);
}

.yith-wcan-filter.filter-price-slider .irs > .irs-to::before, .yith-wcan-filter.filter-price-slider .irs > .irs-from::before {
	border-top-color: rgba(56, 106, 145, 1);
}

.thanks-wrapper .vc_column-inner {
	background: #FFFFFF80;
	box-shadow: 0px 0px 30px 0px #9FB2C04D;
	padding: 80px !important;
	border-radius: 10px !important;
	width: 90%;
	margin: auto;
}

/* Table of contents */
#toc_container {
	width: 100%;
	background: #EFF5FB !important;
	border-color: transparent;
	padding: 40px 30px;
}
#toc_container p.toc_title {
	color: #386A91;
	font-size: 36px;
	text-align: left;
	letter-spacing: -0.2px;
	font-weight: 600;
}
#toc_container > ul.toc_list {
	margin-top: 0px !important;
}
#toc_container > ul.toc_list > li {
	margin-top: 30px;
}
#toc_container > ul.toc_list > li > a {
	font-weight: 600;
	font-size: 24px;
	color: #386A91;
}
#toc_container ul.toc_list .toc_number {
	display: none;
}
#toc_container > ul.toc_list > li > ul > li {
	list-style: disc;
	color: #818B9C;
	margin-bottom: 5px;
}
#toc_container > ul.toc_list > li > ul > li a {
	color: #818B9C;
	font-weight: 400;
	font-size: 20px;
}
#toc_container > ul.toc_list > li > ul {
	margin-top: 10px;
}
#faq-search-wrapper {
	max-width: 500px;
	margin: 0 auto;
}
#faq-search-wrapper #faq-search {
	border-radius: 8px;
	border-width: 1px;
	padding: 12px;
	background-color: rgba(246, 248, 250, 1);
	border: 1px solid rgba(109, 161, 195, 1);
	font-size: 16px;
	color: #243A4D;
	background-image: url(/wp-content/uploads/2025/04/Frame.svg);
	background-repeat: no-repeat;
	background-size: 10% 50%;
	background-position: center right;
}

@media (max-width: 1200px) {
	#toc_container p.toc_title {
		font-size: 28px;
	}
	#toc_container > ul.toc_list > li > a {
		font-size: 20px;
	}
	#toc_container > ul.toc_list > li > ul > li a {
		font-size: 16px;
	}
}
@media(max-width: 767px) {
	#toc_container > ul.toc_list > li {
		margin-top: 10px;
	}
	#toc_container {
		padding: 20px;
	}
	#toc_container p.toc_title {
		font-size: 24px;
	}
	#toc_container > ul.toc_list > li > a {
		font-size: 16px;
	}
	#toc_container > ul.toc_list > li > ul > li a {
		font-size: 14px;
	}
}
#faq-search-wrapper #faq-no-result {
	margin-top: 10px;
	color: red;
	font-size: 16px;
	letter-spacing: 0.6px;
}
body:not(.page-id-17710) div#toc_container {
	display: none !important;
}
/*  */
select.gt_selector.notranslate {
    cursor: pointer;
}

.req-prd-list-popup-btn {
    display: none;
}
.req-prd-popup-wrapper .contact-form-container .field {
    border-radius: 8px;
    border: 1px solid #6DA1C3 !important;
    background-color: #F6F8FA;
    padding: 10px 14px;
    color: #000 !important;
    font-size: 14px;
    font-weight: 400;
}
.req-prd-popup-wrapper .contact-form-container .submit-btn-wrapper {
    text-align: center;
}
.req-prd-popup-wrapper .contact-form-container .submit-btn-wrapper .submit-btn {
    border-radius: 8px;
    background: #386A91;
    min-width: 190px;
    padding: 14px 10px;
    color: #FFF;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.2px;
    text-transform: capitalize;
}
.req-prd-popup-wrapper .contact-form-container .submit-btn-wrapper .submit-btn:hover {
    box-shadow: inset 0 0 200px rgba(0, 0, 0, 0.1) !important;
}
.req-prd-list-popupbtn {
    background: transparent !important;
    text-transform: capitalize;
    padding: 0;
    color: rgba(56, 106, 145, 1) !important;
    font-weight: 400;
    letter-spacing: 0.5px;
    outline: none !important;
    box-shadow: none !important;
}
.req-prd-list-popupbtn:hover {
    color: #242424 !important;
    text-decoration: underline;
}
.whb-main-header .whb-top-bar .whb-col-right {
    flex: unset;
}
.shop-page-bottom-content .req-prd-popup-wrapper {
    margin-top: 50px;
}